.jump-to-container .dropdown.jump-dropdown-standard{
    width: 100%;
}
.dropdown.jump-dropdown-standard .dropdown-toggle {
    padding: 16px 0;
    border: none;
    border-bottom: 1px solid #D9DAE2;
    border-radius: 0;
    box-shadow: none;
    transition: all 0.3s ease-in-out;
    width: 100%;
    text-align: left;
    display: inline-flex;
    column-gap: 8px;
    align-items: center;
    font-family: 'Paramount Vista Sans';
    font-weight: 400;
    font-size: 40px;
    line-height: 80%;
}
.dropdown.jump-dropdown-standard.dark .dropdown-toggle  {
    background-color: #000a3c;
}
.dropdown.jump-dropdown-standard .dropdown-toggle.show{
    border-color:var(--jump-to-border-color, #0064FF) !important;
}
.dropdown.jump-dropdown-standard.dark button.btn.dropdown-toggle{
    color:#fff;
}

.dropdown.jump-dropdown-standard button.btn.dropdown-toggle:after {
    display: none;
}
.dropdown.jump-dropdown-standard .dropdown-filter-arr{
    margin-left: auto;
}
.dropdown.jump-dropdown-standard:not(.dark) .dropdown-toggle .dropdown-filter-arr svg path{
    fill: #000a3c;
}
.dropdown.jump-dropdown-standard .dropdown-toggle .dropdown-filter-arr svg{
    transform: none;
    transition: transform 0.2s ease-in-out;
}
.dropdown.jump-dropdown-standard .dropdown-toggle.show .dropdown-filter-arr svg{
    transform: rotate(180deg);
}
.dropdown.jump-dropdown-standard.dark .dropdown-toggle .dropdown-filter-arr svg rect{
    fill: transparent;
}
.dropdown.jump-dropdown-standard.dark .dropdown-toggle .dropdown-filter-arr svg path{
    fill: #fff;
}
.dropdown.jump-dropdown-standard.dark .dropdown-toggle.show .dropdown-filter-arr svg rect{
    fill: transparent !important;
}
.dropdown.jump-dropdown-standard.dark .dropdown-toggle.show .dropdown-filter-arr svg path{
    fill: #fff !important;
}
.dropdown.jump-dropdown-standard.dark .dropdown-toggle .dropdown-filter-arr svg rect,.dropdown.jump-dropdown-standard.dark .dropdown-toggle .dropdown-filter-arr svg rect{
    transition: all 0.3s ease-in-out;
}
.jump-dropdown-standard .dropdown-menu {
    padding-top: 8px;
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    width: 100%;
    padding-bottom: 8px;
    box-shadow: 0px 4px 8px 3px rgba(0, 0, 0, 0.15), 0px 1px 3px rgba(0, 0, 0, 0.3);
    border: none;
    border-radius: 4px;
}

.jump-dropdown-standard .dropdown-menu li a {
    text-decoration: none;
    color: var(--jump-to-text-color,#3C3E4E);
    padding: 12px 16px;
    display: inline-block;
    width: 100%;
    text-transform: capitalize;
}

@media (min-width: 1025px) {

    .dropdown.jump-dropdown-standard.dark:hover button.btn.dropdown-toggle {
        border-color: #fff;
    }
    .dropdown.jump-dropdown-standard.dark:hover .dropdown-toggle .dropdown-filter-arr svg rect{
        fill: #fff;
    }
    .dropdown.jump-dropdown-standard.dark:hover .dropdown-toggle .dropdown-filter-arr svg path{
        fill: #000a3c;
    }

}
